-- German localization (deDE)
-- Credits to Lunos for the translations <3
local L = AceLibrary("AceLocale-2.2"):new("Checklist2")
L:RegisterTranslations("deDE", function() return {
    -- Strings inside Core.lua
    ["Toggle Checklist2 window"] = "ffne/Schliee das Checklist2 Fenster",
    ["A checklist to keep track of tasks you need to do, now rewritten to include more features."] = "Eine Checkliste um euch an die Aufgaben, die ihr erledigen msst, zu erinnern. Inzwischen neu geschrieben um weitere Features einzubinden.",
    
    -- For the slash commands
    ["Toggles the Checklist2 window"] = "ffnet/Schliet das Checklist2 Fenster",
    ["Reset"] = "Stelle die Fensterpostion wieder her",
    ["Resets the Checklist2 window's position, then shows it"] = "Stellt die Position des Checklist2 Fensters wieder her und ffnet es danach.",
    ["Window positions have been reset."] = "Die Fensterpositionen wurden wieder hergestellt",
    ["Cannot change lists while the setup dialog is open."] = "Die Listen knnen nicht bearbeitet werden whrend das Setup-Fenster geffnet ist.",
    ["There is only one list item left!"] = "Es ist nur noch eine Eintragung vorhanden!",
    ["You are editing options for list item %s in list \"%s\".\nEnter text below, or press Escape to exit."] = "Ihr bearbeitet die Optionen der Eintragung %s der Liste \"%s\".\nTragt den Text darunter ein oder drcke Escape um den Dialog zu schlieen.",
    ["Are you sure you want to delete the list \"%s\"?"] = "Are you sure you want to delete the list \"%s\"?", -- needs translation
    
    -- Strings inside CoreFrame.lua
    ["List Menu"] = "Listen Men",
    ["Uncheck All"] = "Alle Hkchen enternen",
    ["Check All"] = "Alles abhaken",
    ["Close"] = "Schlieen",
    
    -- Strings inside FuBarPlugin.lua
    ["Tasks left in list \"%s\" (%i/%i %s)"] = "Nicht erledigte Aufgaben: \"%s\" (%i/%i %s)",
    ["|cff00ff00All tasks completed!|r"] = "|cff00ff00All tasks completed!|r", -- needs translation
    
    -- Strings inside Applet.xml
    ["Rename"] = "Umbenennen",
    ["Change the name of the selected list"] = "ndere den Namen der ausgewhlten Liste",
    ["A list named \"%s\" already exists"] = "Eine Liste mit dem Namen \"%s\" existiert bereits",
    ["New"] = "Neu",
    ["List creation options. Categorizing your tasks can greatly save time."] = "Optionen fr die Listenerstellung. Die Kategorisierung der Aufgaben kann viel zeit ersparen.",
    ["Empty List"] = "Leere Liste",
    ["Creates a new empty list, ready for customization"] = "Erstellt eine leere Liste, bereit frs Bearbeiten",
    ["The new list's name cannot be nothing."] = "Der neue Listenname kann nicht leer sein.",
    ["A list with the same name already exists."] = "Eine Liste mit diesem Namen existiert bereits.",
    ["Random List"] = "Zufllige Liste",
    ["Creates a new list from a number of possibilities. There are currently %i lists that Checklist2 will choose from."] = "Erstellt eine neue Liste von einer Auswahl an Mglichkeiten. Es gibt derzeit %i Listen von welchen Checklist2 sich eine Herraussuchen wird",
    ["Delete"] = "Lschen",
    ["Delete the selected list."] = "Lsche die ausgewhlte Liste",
    ["Cannot delete the currently displayed list (|cffffff00%s|r)"] = "Die angezeigte Liste (|cffffff00%s|r) kann nicht gelscht werden",
    ["Close the menu."] = "Schliee das Men",
  
    -- Add/Remove List Items dropdown menu
    ["Tasks: %i/%i (%s)"] = "Tasks: %i/%i (%s)",
    ["Add/Remove List Items"] = "Add/Remove List Items", -- needs translation
    ["One more list item"] = "Eine Eintragung hinzufgen",
    ["Adds one more list item to the current list"] = "Fgt eine weitere Eintragung zur aktuellen Liste hinzu",
    ["One less list item"] = "Eine Eintragung lschen",
    ["Removes the last list item in the current list"] = "Lscht die letzte Eintragung von der aktuellen Liste",
    ["Add multiple items"] = "Mehrere Eintragungen hinzufgen",
    ["Adds multiple items to the list currently in use."] = "Fgt mehrere Eintragungen zur aktuellen Liste hinzu.",
    ["Enter the amount of list items you want to add. Will warn you when the value entered cannot be converted into a number"] = "Gebt die Anzahl an Eintragungen ein, die ihr einfgen wollt. Eine Warnung erscheint sollte der eingetragene Wert nicht in eine Zahl konvertiert werden knnen.",
    ["Entered value cannot be converted into a number"] = "Der eingetragene Wert kann nicht in eine Zahl konvertiert werden",
    ["Remove multiple items"] = "Mehrere Eintragungen lschen",
    ["Removes multiple items from the list currently in use, starting from the bottom."] = "Lscht mehrere Eintragungen von der aktuellen Liste, angefangen bei der untersten.",
  
    -- Misc. Warnings
    ["Entered value cannot be converted into a number"] = "Der eingetragene Wert kann nicht in eine Zahl konvertiert werden",
    ["Cannot remove more than 50 list items, or the amount of list items currently existing."] = "Mehr als 50 Eintragungen oder mehr Eintragungen als in der aktuellen Liste vorhanden sind knnen nicht gelscht werden.",
    ["Enter the amount of list items you want to remove. Will warn you when the value entered cannot be converted into a number"] = "Gebt die Anzahl an Eintragungen ein, die ihr einfgen wollt. Eine Warnung erscheint sollte der eingetragene Wert nicht in eine Zahl konvertiert werden knnen.",
  
    -- In the setup frame
    ["Move Up"] = "Nach oben verschieben",
    ["Move Down"] = "Nach unten verschieben",
    ["Enter"] = "Eingabe",
    ["Clear text"] = "Text lschen"
  }
end
)